Subject: Re: Clarification needed with Event subscribe/unsubscribe

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 16 Sep 2005 09:13:08 -0700

Thanks Joel! 

-----Original Message-----
From: Joel M. Halpern [mailto:[email-masked]] 
Sent: Thursday, September 15, 2005 8:05 PM
To: Khosravi, Hormuzd M; [email-masked]
Subject: Re: Clarification needed with Event subscribe/unsubscribe

There is no special operation for subscribe / unsubscribe.  It uses a 
SET-Properties operation.  The properties of the event, as described in
the 
model, include the subscription status.

Yours,
Joel M. Halpern

At 08:16 PM 9/15/2005, Khosravi, Hormuzd M wrote:
>One small thing that I found missing in the draft was text for event 
>subscribe/unsubscribe.
>
>We need to add some clarifying text in section 6 as to how this is 
>currently support by the protocol/model.
>I noticed we removed the Operations for this from Config msg, so this 
>should be part of the fe model now, I guess.
>
>Thanks
>Hormuzd
>